@import url('https://fonts.googleapis.com/css2?family=Merriweather:opsz,wght@18..144,300..900&display=swap');


:root {

    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
    
}

    .ps-component.component-navbar-primary.layout-standard .navbar-brand .navbar-title-text { display:none }

    .site-footer .inc-hostedby .visually-hidden, 
    .section.sec-partner-logos h2.visually-hidden { color:#fff!Important }



    .site-header .component-nav.layout-standard .nav-link { position:relative; color:#fff }
    .site-header .component-nav.layout-standard .nav-link:after { content: ''; position: absolute; left: 50%; bottom: 0; width: 0; height: 4px; transform: translateX(-50%); background: var(--bs-primary); transition: .25s }
    .site-header .component-nav.layout-standard .nav-link:hover:after { width: calc(100% - 1rem) }


@media only screen and (min-width: 992px) {


    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar,
    .site-header .component-navbar-primary.layout-standard nav > div > div > ul, .site-header .macro-primary-navigation { background:#fff!important}
    .site-header .macro-primary-navigation  { border-top:2px solid var(--bs-secondary); border-bottom:2px solid var(--bs-secondary) }
    .site-header .component-nav.layout-standard .nav-link,
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { color:var(--bs-secondary); font-weight:700 }


    .site-header .site-logo img, .site-footer .thumbnail img { max-width:12rem }
    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem 0.25rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent>.nav-link { padding:2rem 0.5rem!important; font-size: 0.875rem }

}

.site-footer a { color:var(--bs-secondary)}
.site-footer .privacy-links a:hover { text-decoration:underline!important }


@media only screen and (min-width: 1200px) {

    .site-header .site-logo img, .site-footer .thumbnail img { max-width:15rem }

    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem 0.25rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent>.nav-link { padding:2rem 0.7rem; font-size: 1rem }

}

@media only screen and (min-width: 1400px) {

    .site-header .component-nav.layout-standard .nav-link { padding:0.5rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent>.nav-link { padding:2rem 0.8rem; font-size: 1.2rem }

}

@media only screen and (max-width: 991px) {

    .site-header .social-icons { display:none }
    .macro-primary-navigation { background:#fff!important }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:var(--bs-primary) }

    
}
